Better ListView Class Reference |

# ReadWriteDictionary(TKey,TValue) Members

ReadWriteDictionary(TKey,TValue) overview

#### Public Instance Constructors

ReadWriteDictionary(TKey,TValue) | Overloaded. Initializes a new instance of the ReadWriteDictionary(TKey,TValue) class.

#### Public Instance Properties

IsReadOnly | Gets a value indicating whether this instance is read only.
Item | Gets or sets the value with the specified key.

#### Public Instance Methods

Add | Overloaded. Adds the specified key/value pair to this dictionary.
Clear | Clears this dictionary.
Remove | Overloaded. Remove key/value pair with the specified key from this dictionary.

#### See Also

ReadWriteDictionary<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace